/* ------------------------------------------------------------------------------------------------------------------ */
/* labels */
div#labels { display: block; position: relative; width: 960px; margin: 62px auto 0 auto; }
    div#labels div.bottom { display: block; position: absolute; bottom: -91px; left: 50%; margin: 0 0 0 -467px; width: 934px; height: 47px; background: transparent url(../../../../../src/img/company/top_red.png) no-repeat; }
    div#labels h2._1 { display: block; position: relative; font-family: 'Exo-Bold', sans-serif; font-size: 16px; text-align: center; color: #ffffff; }
    div#labels h2._2 { display: block; position: relative; font-family: 'Exo-Light', sans-serif; font-size: 16px; text-align: center; color: #003333; margin: 30px 0 0 0; }
    div#labels h2._3 { display: block; position: relative; font-family: 'Exo-Light', sans-serif; font-size: 16px; text-align: center; color: #ffffff; margin: 33px 0 0 0; }


/* ------------------------------------------------------------------------------------------------------------------ */